@charset "UTF-8";

body {
	background-image:url('bg_w.png');
	margin:4em auto;
	width:44em;
	text-align:center;
}

body,
footer,
header,
main,
section {
	background-color:lightgray;
	border:gray 2px ridge;
}

footer > ul > li {
	display:inline;
}

h1,
h2,
p {
	margin:20px;
	padding:0;
}

p#credo {
	border:gray 4px outset;
	font-family:monospace, monospace;
	margin:0 8em;
	padding:1em;
}

p.nb {
	font-style:italic;
	text-align:left;
}

p.nb::before {
	content:'※ ';
}

section {
	margin:1px 0;
	border-left:0;
	border-right:0;
}

section#pages > ol > li {
	margin:1em 0;
}

section#resources > ul > li::before,
section#resources > ul > li::after {
	content:'🟍';
	padding:0 1em;
}

ul,
ol {
	list-style-type:none;
	padding:0;
}
